local modFilename, isMod, ModDirectoryIndex = Utils.removeModDirectory(g_currentModDirectory)


if not _G.g_gazpackFix and isMod and g_currentModName == "FS15_IG_Planeta5" then
	_G.g_gazpackFix = true
	local orderId = StoreItemsUtil.storeCategories.misc.orderId + 0.1
	local name = "motorcycles"
	StoreItemsUtil.storeCategories[name] = {
		orderId = orderId,
		name = name,
		title = g_i18n:getText(name),
		image = g_currentModDirectory .. "storeCategories.dds"
	}
	
end

return 

